/*--- carousel end ---*/
.js_bg										{height:444px; position:relative; margin-bottom:10px;}

#faded 				{margin:0 auto 50px; }
#faded .prev, #faded .next		{display:none;}
#faded  ul.faded 			{list-style:none; padding:0; margin:0; }
#faded  ul.faded li		{margin-top:0px;}


#faded 				{ width:710px;margin:0px auto 0px auto;}
#faded a { outline:0; border:0; }
/*
.pagination_item-1			{width:448px;}
.pagination_item-2			{width:353px;}
.pagination_item-3			{width:258px;}

.pagination_item-1:hover,
.pagination_item-1.current			{width:468px;}

.pagination_item-2:hover,
.pagination_item-2.current			{width:373px;}

.pagination_item-3:hover,
.pagination_item-3.current			{width:278px;}
*/

#faded .pagination_item-1 a,			
#faded .pagination_item-2 a,			
#faded .pagination_item-3 a			{ width:100%;}
/* ******************************* */
#faded ul.pagination 		{position:absolute; left:0px; bottom:0px; width:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px; list-style:none; border:1px solid #edecec;}
#faded ul.pagination li 	{height:70px;display:block; position:relative; margin-top:0px; margin-bottom:0px; float:left; width:236px; border-left:1px solid #edecec}
#faded ul.pagination li a 	{ display:block; position:absolute; cursor:pointer;background:#f7f7f7;}
#faded ul.pagination li.first	{border:0;}

#faded ul.pagination li a:hover,
#faded ul.pagination li.current a {  background:#373737;}

#faded ul.pagination li.pagination_item-1 a,
#faded ul.pagination li.pagination_item-2 a,				
#faded ul.pagination li.pagination_item-3 a				{padding-top:18px; padding-bottom:18px; width:100%; }

/*ul.pagination li.pagination_item-1 a				{ }
ul.pagination li.pagination_item-2 a				{ background:#f7f7f7;}
ul.pagination li.pagination_item-3 a				{ background:#f7f7f7;}
*/
#faded ul.pagination li.pagination_item-1 div				{padding-left:19px;}
#faded ul.pagination li.pagination_item-2 div				{padding-left:19px;}				
#faded ul.pagination li.pagination_item-3 div				{padding-left:19px;}
/*
ul.pagination li.pagination_item-1:hover div,
ul.pagination li.pagination_item-1.current div				{padding-left:96px;}
ul.pagination li.pagination_item-2:hover div,
ul.pagination li.pagination_item-2.current div				{padding-left:96px;}
ul.pagination li.pagination_item-3:hover div,				
ul.pagination li.pagination_item-3.current div				{padding-left:100px;}
*/
/* ******************************* */
#faded ul.pagination li a strong			{font-weight:bold;}
#faded ul.pagination li a strong,
#faded ul.pagination li a span				{display:block;}

#faded ul.pagination li a strong			{color:#ff0000;}
#faded ul.pagination li a span				{color:#cbcbcb;}

#faded ul.pagination li.current a strong,
#faded ul.pagination li:hover a strong
									{color:#fff;}

#faded ul.pagination li.current a span,
#faded ul.pagination li:hover a span		{color:#9b9b9b;}

#faded ul.pagination li a strong small,
#faded ul.pagination li a strong			{font-size:16px;line-height:18px;}
#faded ul.pagination li a strong small		{font-size:16px; font-weight:bold;}
#faded ul.pagination li a span				{font-size:12px; line-height:15px; padding-bottom:1px; color:#737373;}

#faded ul.pagination li a span				{margin-top:0px;}
